#af-form-1610989069 .af-body .af-textWrap, #af-form-1610989069 .af-body .af-selectWrap{width:100%;display:block;float:none;}
#af-form-1610989069 .af-body a{color:#FFFFFF;text-decoration:underline;font-style:normal;font-weight:normal;}
#af-form-1610989069 .af-body input.text, #af-form-1610989069 .af-body textarea{background-color:#FFFFFF;border-color:#0982b9;border-width:1px;border-style:solid;color:#C7C7C7;text-decoration:none;font-style:normal;font-weight:normal;font-size:24px;font-family:Trebuchet MS, sans-serif;}
#af-form-1610989069 .af-body input.text:focus, #af-form-1610989069 .af-body textarea:focus{background-color:#FFFAD6;border-color:#030303;border-width:1px;border-style:solid;}
#af-form-1610989069 .af-body label.previewLabel{display:block;float:none;text-align:left;width:auto;color:#CCCCCC;text-decoration:none;font-style:normal;font-weight:normal;font-size:14px;font-family:Helvetica, sans-serif;}
#af-form-1610989069 .af-body{padding-bottom:16px;padding-top:0px;background-repeat:no-repeat;background-position:inherit;background-image:none;color:#FFFFFF;font-size:14px;font-family:Helvetica, sans-serif;}
#af-form-1610989069 .af-header{padding-bottom:7px;padding-top:16px;padding-right:20px;padding-left:20px;font-size:24px;font-family:Helvetica, sans-serif;}
#af-form-1610989069 .af-quirksMode .bodyText{padding-top:0;padding-bottom:0;}
#af-form-1610989069 .af-quirksMode{padding-right:16px;padding-left:16px;}
#af-form-1610989069 .af-standards .af-element{padding-right:16px;padding-left:16px;}
#af-form-1610989069 .bodyText p{margin:0;}
#af-form-1610989069 .buttonContainer input.submit{background-image:none;background-color:#0981B9;color:#FFFFFF;text-decoration:none;font-style:normal;font-weight:normal;font-size:18px;font-family:Helvetica, sans-serif;}
#af-form-1610989069 .buttonContainer input.submit{width:auto;}
#af-form-1610989069 .buttonContainer{text-align:center;}
#af-form-1610989069 body,#af-form-1610989069 dl,#af-form-1610989069 dt,#af-form-1610989069 dd,#af-form-1610989069 h1,#af-form-1610989069 h2,#af-form-1610989069 h3,#af-form-1610989069 h4,#af-form-1610989069 h5,#af-form-1610989069 h6,#af-form-1610989069 pre,#af-form-1610989069 code,#af-form-1610989069 fieldset,#af-form-1610989069 legend,#af-form-1610989069 blockquote,#af-form-1610989069 th,#af-form-1610989069 td{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-1610989069 button,#af-form-1610989069 input,#af-form-1610989069 submit,#af-form-1610989069 textarea,#af-form-1610989069 select,#af-form-1610989069 label,#af-form-1610989069 optgroup,#af-form-1610989069 option{float:none;position:static;margin:0;}
#af-form-1610989069 div{margin:0;}
#af-form-1610989069 fieldset{border:0;}
#af-form-1610989069 form,#af-form-1610989069 textarea,.af-form-wrapper,.af-form-close-button,#af-form-1610989069 img{float:none;color:inherit;position:static;background-color:none;border:none;margin:0;padding:0;}
#af-form-1610989069 input,#af-form-1610989069 button,#af-form-1610989069 textarea,#af-form-1610989069 select{font-size:100%;}
#af-form-1610989069 p{color:inherit;}
#af-form-1610989069 select,#af-form-1610989069 label,#af-form-1610989069 optgroup,#af-form-1610989069 option{padding:0;}
#af-form-1610989069 table{border-collapse:collapse;border-spacing:0;}
#af-form-1610989069 ul,#af-form-1610989069 ol{list-style-image:none;list-style-position:outside;list-style-type:disc;padding-left:40px;}
#af-form-1610989069,#af-form-1610989069 .quirksMode{width:100%;max-width:390px;}
#af-form-1610989069.af-quirksMode{overflow-x:hidden;}
#af-form-1610989069{background-color:#FFFFFF;border-color:#000000;border-width:1px;border-style:none;}
#af-form-1610989069{display:block;}
#af-form-1610989069{overflow:hidden;}
.af-body .af-textWrap{text-align:left;}
.af-body input.image{border:none!important;}
.af-body input.submit,.af-body input.image,.af-form .af-element input.button{float:none!important;}
.af-body input.submit{white-space:inherit;}
.af-body input.text{width:100%;float:none;padding:2px!important;}
.af-body.af-standards input.submit{padding:4px 12px;}
.af-clear{clear:both;}
.af-element label{text-align:left;display:block;float:left;}
.af-element{padding:0;}
.af-form-wrapper{text-indent:0;}
.af-form{box-sizing:border-box;text-align:left;margin:auto;}
.af-header{margin-bottom:0;margin-top:0;padding:10px;}
.af-quirksMode .af-element{padding-left:0!important;padding-right:0!important;}
.lbl-right .af-element label{text-align:right;}
body {
}

#af-form-1610989069 {
  background: #f1f8fb;
}

#af-form-1610989069 .bodyText p {
  margin: 0 0 4px 0 !important;
}

#af-form-1610989069 .af-body .af-textWrap {
  width: 100% !important;
}

#af-form-1610989069 .af-body .af-element {
  padding-top: 0px!important;
  padding-bottom: 0px!important;
}
#af-form-1610989069 .af-body .af-element:first-child {
  margin-top: 0 !important;
}
#af-form-1610989069 .af-body label.previewLabel {
  font-weight: 700 !important;
  margin-top: 0.25rem !important;
  margin-bottom: .25rem !important;
}
#af-form-1610989069 .af-body input.text,
#af-form-1610989069 .af-body textarea {
  border-radius: 3px !important;
  box-sizing: border-box !important;
  color: #606060 !important;
  font-size: 1rem !important;
  padding: 0px 12px !important;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}

#af-form-1610989069 .af-body select {
  width: 100%;
}
#af-form-1610989069 .af-body .af-dateWrap select {
  width: 33%;
}
#af-form-1610989069 .choiceList-radio-stacked {
  margin-bottom: 1rem !important;
  width: 100% !important;
}
#af-form-1610989069 .af-element-radio {
  margin: 0 !important;
}
#af-form-1610989069 .af-element-radio input.radio {
  display: inline;
  height: 0;
  opacity: 0;
  overflow: hidden;
  width: 0;
}
#af-form-1610989069 .af-element-radio input.radio:checked ~ label {
  font-weight: 700 !important;
}
#af-form-1610989069 .af-element-radio input.radio:focus ~ label {
  box-shadow: inset 0 0 0 2px rgba(25,35,70,.25);
}
#af-form-1610989069 .af-element-radio input.radio:checked ~ label:before {
  background-color: #777777;
  border-color: #d6dee3;
}
#af-form-1610989069 .af-element-radio label.choice {
  border: 1px solid #d6dee3;
  border-radius: 3px !important;
  display: block !important;
  font-weight: 300 !important;
  margin: 0.5rem 0 !important;
  padding: 1rem 1rem 1rem 2rem !important;
  position: relative;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
#af-form-1610989069 .af-element-radio label.choice:before {
  background-color: #FFF;
  border: 1px solid #d6dee3;
  border-radius: 50%;
  content: '';
  height: 0.75rem;
  margin-left: -1.3rem;
  position: absolute;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  width: 0.75rem;
}
#af-form-1610989069 .buttonContainer {
  box-sizing: border-box !important;
}
#af-form-1610989069 .af-footer {
  box-sizing: border-box !important;
}

#af-form-1610989069 .af-footer p {
  margin: 0 !important;
}
#af-form-1610989069 input.submit,
#af-form-1610989069 #webFormSubmitButton {
  background-image: none;
  border: none;
  border-radius: 3px !important;
  font-weight: bold;
  margin-top: 0.5rem !important;
  margin-bottom: 0.5rem !Important;
  padding: 0.6rem 2.5rem !important;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
}
#af-form-1610989069 input.submit:hover,
#af-form-1610989069 #webFormSubmitButton:hover {
  cursor: pointer;
  opacity: 0.9;
}

#af-form-1610989069 input.text:hover {
  cursor: pointer;
  opacity: 0.9;
}